Subject: Re: bug#6493:

From: Chong Yidong <[email-masked]>
Date: Fri, 23 Jul 2010 11:45:13 -0400

Juanma Barranquero <[email-masked]> writes:

> On Fri, Jul 23, 2010 at 11:10, Deniz Dogan <[email-masked]> wrote:
>
>> Attached is a new patch.
>
> Thanks.
>
> Three comments:

Aside from these points (with which I agree), the addition of "as a
nonnegative integer" is unnecessary.  Point and mark are always
non-negative.  Also, it is important to keep the word "position",
because mark could otherwise refer to the mark marker.  I prefer:

  "Return the position of point or mark, whichever is smaller."